{{#unless features.proVersion}}
              <li><a href="https://blog.travis-ci.com" title="Travis CI Blog" class="navigation-anchor">Blog</a></li>
              <li><a href="https://www.traviscistatus.com/" title="Travis CI Status" class="navigation-anchor">Status</a></li>
              <li>
                <span class="navigation-anchor">Help</span>
                <ul class="navigation-nested">
                  <li><a href="https://docs.travis-ci.com" title="Browse our documentation">Read Our Docs</a></li>
                  <li><a href="https://docs.travis-ci.com/imprint.html" title="Go to the imprint">Imprint</a></li>
                </ul>
              </li>
            {{/unless}}